

	
	
.header {
	padding: 10px;
	font-size: 30px;
	text-align: center;
	border-color: #c1c0b5 ;
	border-style: ridge;
	border-width: 0 0 4px 0;
	
}


body{

font-size: 20px;
 background-image: url("old_yellowstone.jpg"); /*image reference: (1881) Map of the Yellowstone National Park. [S.l] [Map] Retrieved from the Library of Congress, https://www.loc.gov/item/97683573/*/
  
   background-repeat: no-repeat;
   background-size: 100% 100%;
   background-attachment: fixed;
  
}

.leftcolumn {   
	float: left;
	width: 200px;
	padding-right: 20px;
  
}
.middlecolumn {
	float: left;
	width: 60%;
	padding-left: 20px;
	margin-left: 10px;
	text-align: center;
	
	}
.middlecolumn-about {
	float: left;
	width: 80%;
	padding-left: 20px;
	margin-left: 10px;
	text-align: center;

}	

.rightcolumn {
	float: left;
	width: 25%;
	padding-left: 20px;
 
}

.card-blog{
	display: flex-column;
	align-items: center;
	justify-content: center;
	border-style: ridge;
	border-width: 2px 2px 2px 2px;
	background-color:#c2e6c1b0;
	
	margin-left: 160px;
	margin-top: 10px;
	padding: 10px;
	overflow: auto;
}
  .card-side-blog{
	display: flex-column;
	align-items: center;
	justify-content: center;
	padding: 5px;
	margin-top: 10px;
	border-style: ridge;
	border-width: 2px 2px 2px 2px;
	background-color:#c2e6c1b0;
}
	
p {
	
	}
